{% extends 'base.html' %}
{% load static %}

{% block meta %}
<body style="background-color:yellow;">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Universitas Indonesia</title>
{% endblock meta %}
{% block topnav%}
	<a href="#fakultas">Fakultas</a>
	<a href="#pencapaian">Pencapaian</a>
	<a href="#kontak" style="float:right">Kontak</a>
    {% endblock topnav%}
{% block content %}
<div class="header">
	<h1>Universitas Indonesia</h1>
  </div>
	
  <br>
  <div class="content1">
	  <p><img  src="http://2.bp.blogspot.com/-zkvJVMQ9unU/VpfJ2RWeZiI/AAAAAAAACT4/Epooq8Z9m84/s640/Kampus%2BUI%2BDepok.jpg" width="200" />Universitas Indonesia disingkat sebagai UI, adalah sebuah perguruan tinggi di Indonesia.
	  <ul>
	  <li>Lambang: Makara</li>
	  <li>Moto: Veritas, Probitas, Iustitia</li>
	  <li>Lokasi: Depok, Jawa Barat, Indonesia</li>
	  <li>Tahun didirikan:1849</li> 
	  </ul><br style="clear: both;" /></p>
  
  </div>
  
	<div class="rightcolumn1">
			<h3 id="kontak">Kontak:</h3>
			<p><ul>
	  		<li>HP:+62 1500 002</li>
	  		<li>Email: sipp@ui.ac.id</li>
	  		<li>Website:<a href="https://www.ui.ac.id/">ui.ac.id</a></li>
	  		<li>Instagram: @univ_indonesia</li>
	  		</ul></p>
	  </div>
  
  
  
  <h3 id="fakultas">Fakultas-Fakultas Di UI:</h3>
  <table style="width:50%">
	<tr>
	  <th>NO</th>
 	  <th>Nama</th>
	  <th>Warna Makara</th>
	</tr>
	<tr>
	  <td>1</td>	
	  <td>Fakultas Kedokteran</td>
	  <td>Hijau</td>
	</tr>
	<tr>
	  <td>2</td>
	  <td>Fakultas Kedokteran Gigi</td>
	  <td>Hijau-Putih</td>
	</tr>
	<tr>
	  <td>3</td>
	  <td>Fakultas Matematika dan Ilmu Pengetahuan Alam</td>
	  <td>Biru-Hitam</td>
	</tr>
	<tr>
	  <td>4</td>
	  <td>Fakultas Teknik</td>
	  <td>Biru</td>
	</tr>
	<tr>
	  <td>5</td>
	  <td>Fakultas Hukum</td>
	  <td>Merah</td>
	</tr>
	<tr>
	  <td>6</td>
	  <td>Fakultas Ekonomi dan Bisnis</td>
	  <td>Abu-abu</td>
	</tr>
	<tr>
	  <td>7</td>
	  <td>Fakultas Ilmu pengetahuan Budaya</td>
	  <td>Putih</td>
	</tr>
	<tr>
	  <td>8</td>
	  <td>Fakultas Psikologi</td>
	  <td>Biru muda</td>
	</tr>
	<tr>
	  <td>9</td>
	  <td>Fakultas Ilmu Sosial dan Ilmu Politik</td>
	  <td>Jingga</td>
	</tr>
	<tr>
	  <td>10</td>
	  <td>Fakultas Ilmu Administrasi</td>
	  <td>Merah-Ungu</td>
	</tr>
	<tr>
	  <td>11</td>
	  <td>Fakultas Kesehatan Masyarakat </td>
	  <td>Ungu</td>
	</tr>
	<tr>
	  <td>12</td>
	  <td>Fakultas Ilmu Komputer</td>
	  <td>Biru Merah</td>
	</tr>
	<tr>
	  <td>13</td>
	  <td>Fakultas Ilmu Keperawatan</td>
	  <td>Biru muda-Biru-Biru muda </td>
	</tr>
	<tr>
	  <td>14</td>
	  <td>Fakultas Farmasi</td>
	  <td>Biru-Hijau</td>
	</tr>
  </table>
  <br></br>
  <div class="leftcolumn1">
	  <h4 id="pencapaian">Pencapaian</h4>
	  <ul>
	  <li>Universitas Indonesia tampil di rangking pertama untuk kategori universitas asal Indonesia versi QS dan peringkat 67 Asia pada tahun 2016.</li>
	  <li>Universitas Indonesia tampil di rangking pertama untuk kategori universitas asal Indonesia versi THES tahun 2016.</li>
	  <li>Universitas Indonesia tampil di rangking pertama untuk kategori universitas asal Indonesia versi Webometric dan peringkat 13 Asia Tenggara pada tahun 2016.</li>
	  </ul>
  </div>

{% endblock content %}